.screenimage {
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
#wraps {
	float: none;
	height: 900px;
	width: 973px;
	position: relative;
	top: 2px;
	border: thin solid #666666;
	clear: none;
	left: auto;
	right: auto;
	bottom: auto;
	margin: auto;
}
#wraps #Table_01 #promobox {
	position: absolute;
	height: 80px;
	width: 449px;
	left: 482px;
	top: 610px;
	margin: auto;
	clip: rect(auto,auto,auto,auto);
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#outsiderhsbox {
	height: 100px;
	width: 240px;
	position: static;
	left: 900px;
	top: 0px;
	margin: auto;
	clip: rect(auto,auto,auto,auto);
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.78em;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #660000;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: underline;
}
whittext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
#wraps #Table_01 #col1lhs_ h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8px;
	font-weight: bold;
}
#wraps #Table_01 #popular .style2 .style4 {
	text-decoration: underline;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
}
#wrapper #Table_01 #headline {
	position: relative;
	height: 30px;
	width: 900px;
	left: 30px;
	top: 60px;
}
#wrapper #Table_01 #upper {
	position: relative;
	height: 30px;
	width: 900px;
	left: 30px;
	top: -10px;
	margin: 0px;
	float: left;
}
#outerouter {
	position: relative;
	height: 730px;
	width: 1340px;
	border: thin solid #666666;
	margin: auto;
}
#wraps #Table_01 #trailer {
	margin: 0px;
	height: 360px;
	width: 928px;
	top: 200px;
	position: relative;
	left: 21px;
}
#wraps #Table_01 #col1lhs_ #insidebanner {
	position: relative;
	height: 20px;
	width: 300px;
	left: 596px;
	top: 174px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Layer1 {
	position: relative;
	height: 400px;
	width: 300px;
	clip: rect(auto,auto,auto,auto);
	margin: auto;
	top: auto;
}
#wraps #Table_01 #outside {
	position: relative;
	height: 240px;
	width: 240px;
	left: 981px;
	top: 94px;
}
#wraps #Table_01 #apple headline {
	position: relative;
	height: 196px;
	width: 974px;
	margin: auto;
	clip: rect(auto,auto,auto,auto);
}
#wraps #Table_01 #lllll {
	position: relative;
	height: 400px;
	width: 140px;
	left: 200px;
	top: 990px;
}
#wraps #Table_01 #lllheader {
	margin: auto;
	position: relative;
	left: -200px;
	top: -200px;
	clip: rect(auto,auto,auto,auto);
}
#wraps #Table_01 #lllheader {
	position: relative;
	height: 91px;
	width: 99px;
	clip: rect(auto,auto,auto,auto);
	left: -550px;
	top: -625px;
}
#wraps #Table_01 #appleinside {
	margin: auto;
	height: 160px;
	width: 240px;
	position: relative;
	clip: rect(auto,auto,auto,auto);
	left: 615px;
	top: 7px;
}
#wraps #Table_01 #farrhswords {
	position: relative;
	height: 80px;
	width: 240px;
	left: 618px;
	top: 15px;
	clip: rect(auto,auto,auto,auto);
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
#wraps #Table_01 #rrrhhhss {
	height: 200px;
	width: 300px;
	left: 700px;
	top: 300px;
}
#APPLISNER {
	height: 200px;
	width: 300px;
	left: 900px;
	top: 800px;
}
#wraps #Table_01 #APPLE1 {
	height: 200px;
	width: 240px;
	left: 614px;
	top: -108px;
	position: relative;
	margin: auto;
}
#wraps #Table_01 #englandrhsout {
	position: relative;
	height: 120px;
	width: 240px;
	left: 618px;
	top: 218px;
	margin: auto;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
